
.Header {
  text-align: center;
}
.Text {
  font-size: 26px;
  line-height: 32px;
  color: #fff;
  margin-top: 120px;
  text-align: center;
}
.Main {
  max-width: 1160px;
  margin: 120px auto 0;
  display: flex;
}
.MainContentProducts {
  max-width: 700px;
  margin-right: 50px;
}
.MainHeader {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 10px;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
.MainHeader {
  color: #fff;
  font-size: 20px;
}
.CartContent {
  background-color:#ccc;
  display: flex;
  padding: 5px 10px;
}
.CartContent div {
  width: 200px;
  text-align: center;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.CartContentTitle {
  margin-right: 270px;
}
.CartContentColor {
  margin-right: 10px;
}
.CartContentPrice {
  margin-right: 80px;
}
.CartForm {
  width: 300px;
}
.CartForm label {
  display: block;
}
.CartForm input {
  padding: 10px 5px;
  margin-bottom: 10px;
}
.Products {
  list-style: none;
  padding: 0;
  margin: 0;
}
.Total {
  background-color: #fff;
  text-align: right;
  font-weight: 700;
  padding: 10px 20px 10px 20px;
}
.TotalSum {
  color: #ce3352;
  font-size: 20px;
}

